<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="SwitchMeasurement_Lib.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
            <section name="TestStationCGuts_Lib.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <SwitchMeasurement_Lib.Properties.Settings>
            <setting name="SwitchMeasurementLib_LxiPiCards_PiCards" serializeAs="String">
                <value>http://lxidevice/bin/PiCards</value>
            </setting>
        </SwitchMeasurement_Lib.Properties.Settings>
        <TestStationCGuts_Lib.Properties.Settings>
            <setting name="TestStationVsuLib_LxiPiCards_PiCards" serializeAs="String">
                <value>http://lxidevice/bin/PiCards</value>
            </setting>
        </TestStationCGuts_Lib.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup><system.serviceModel>
        <bindings />
        <client />
    </system.serviceModel>
</configuration>
